Subject: [TICTOC] D Tonks is out of the office. Forward Email to M Green

From: [email-masked]
Date: Wed, 20 May 2009 10:37:27 +0100

I will be out of the office starting Wed 05/20/2009 and will not return
until Sat 08/01/2009.

This email account is not being monitored. If you require a response you
should email [email-masked]